.bodyPic {
    text-align: center;
    margin: 1em 0;
}

span.bold {
    font-weight: bold;
}

.qrbodyPic {
    text-align: center;
    margin: 1em 0;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.firstTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 0em auto 1em auto;
}

.secondTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    margin-top: 1em;
}

.frontCover {
    qrfullpage: 1;
}

.imgdescript1 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    line-height: 1.3em;
    text-align: center;
    text-indent: 0;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0em;
}

.content3 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
}

.right-info {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: right;
    margin-bottom: 0.5em;
    color: #5A5A5A;
}

.content_101 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.2em;
    text-indent: 0;
    font-weight: bold;
    text-align: center;
}

.content_102 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    font-weight: bold;
    text-align: right;
}

.color_107 {
    color: #FFFFFF;
    background: #3477C5;
    border-radius: 1em;
    font-weight: bold;
    padding: 0em 0.3em 0em 0.3em;
}

.content_109 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.content3_110 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    color: #FFFFFF;
    background: #534D8D;
}

.content_111 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    font-weight: bold;
    text-align: center;
}

.content_112 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.content_114 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    font-weight: bold;
    text-align: center;
}

.content_115 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.content3_116 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
}

.imgdescript_119 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    line-height: 1.3em;
    margin: 0.25em auto;
    text-align: center;
    text-indent: 0;
    background: #CFC7E2;
}

.content3_121 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    color: #202266;
}

.content_122 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    background: #CFC6E1;
}

.content3_128 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    font-weight: bold;
}

.color_130 {
    color: #202266;
}

.kt_132 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

.bgColor-1 {
    background-color: #fff0ee;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    color: #333;
    text-indent: 0;
    margin-top: 1em;
    margin-bottom: 1em;
}

.width70 {
    width: 70%;
}

.width90 {
    width: 80%;
}

.width50 {
    width: 50%;
}

.width30 {
    width: 30%;
}

.width20 {
    width: 20%;
}

.signImg {
    text-align: right;
    width: 30%;
    margin: 1em 0em 1em 70%;
}

.bodyPic1 {
    text-align: left;
    margin: 1em auto;
}

.bgcolor1a {
    background-color: #bcbdc0;
    padding: 0.5em;
    margin: 1em 0em;
}

.bgcolor2a {
    background: #CFC7E2;
    padding: 0.5em;
    margin: 1em 0em;
}